## libpromise-xs-perl 0.20

=== debian/changelog ===
libpromise-xs-perl (0.20-1) unstable; urgency=medium

  * New upstream release.

 -- Alexander Zangerl <az@debian.org>  Tue, 11 Apr 2023 12:09:07 +1000

libpromise-xs-perl (0.18-3) unstable; urgency=medium

  * updated copyright information (closes: #1032097)

 -- Alexander Zangerl <az@debian.org>  Wed, 15 Mar 2023 07:44:18 +1000

libpromise-xs-perl (0.18-2) unstable; urgency=medium

  * this time a non-source upload *sigh* (closes: #1032097)

 -- Alexander Zangerl <az@debian.org>  Wed, 01 Mar 2023 06:24:31 +1000

libpromise-xs-perl (0.18-1) unstable; urgency=low

  * Initial release (closes: #1032097)

 -- Alexander Zangerl <az@debian.org>  Tue, 28 Feb 2023 08:05:31 +1000
