=== debian/control ===
Source: libpromise-xs-perl
Maintainer: Alexander Zangerl <az@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 12), perl-xs-dev | libperl-dev, perl:native, libtest-failwarnings-perl, libextutils-makemaker-cpanfile-perl, libanyevent-perl, libtest-deep-perl
Standards-Version: 4.5.1
Homepage: https://metacpan.org/release/Promise-XS
Rules-Requires-Root: no

Package: libpromise-xs-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Recommends: libanyevent-perl
Description: Fast promises in Perl
 This module provides a Promises/A+ interface with its
 major parts implemented in XS for speed. It is a fork and refactor
 of AnyEvent::XSPromises, and retains that module's bare-bones interface.
