=== debian/watch ===
version=4
https://metacpan.org/release/Promise-XS   .*/Promise-XS-v?@ANY_VERSION@@ARCHIVE_EXT@$
